#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: INFO
# Message: Activating MicroProfile OpenTracing Subsystem
activatingSubsystem=Aktivierung des MicroProfile OpenTracing-Subsystems
# Id: 2
# Level: DEBUG
# Message: MicroProfile OpenTracing Subsystem is processing deployment
processingDeployment=MicroProfile OpenTracing-Subsystem verarbeitet das Deployment
# Id: 3
# Level: DEBUG
# Message: The deployment does not have Jakarta Contexts and Dependency Injection enabled. Skipping MicroProfile OpenTracing integration.
noCdiDeployment=Im Deployment sind Jakarta-Kontexte und Abh\u00E4ngigkeitseinspeisung nicht aktiviert. MicroProfile OpenTracing-Integration wird \u00FCbersprungen.
# Id: 4
# Level: DEBUG
# Message: Deriving service name based on the deployment unit's name: %s
# @param 1: serviceName - 
serviceNameDerivedFromDeploymentUnit=Ableitung des Dienstnamens basierend auf dem Namen der Deployment-Einheit: %1$s
# Id: 5
# Level: DEBUG
# Message: Registering the TracerInitializer filter
registeringTracerInitializer=Registrierung des TracerInitializer-Filters
# Id: 6
# Message: Deployment %s requires use of the '%s' capability but it is not currently registered
# @param 1: deploymentName - 
# @param 2: capabilityName - 
deploymentRequiresCapability=Deployment %1$s erfordert die Verwendung der Capability '%2$s', ist aber derzeit nicht registriert
# Id: 7
# Level: DEBUG
# Message: No module found for deployment %s for resolving the tracer.
# @param 1: deployment - 
tracerResolverDeployementModuleNotFound=Kein Modul f\u00FCr Deployment %1$s zur Aufl\u00F6sung des Tracers gefunden.
# Id: 8
# Level: ERROR
# Message: Error using tracer resolver to resolve the tracer.
errorResolvingTracer=Fehler bei der Verwendung des Tracer-Resolvers zum Aufl\u00F6sen des Tracers.

